.flex_column.av-5y2x6-ec01c4f098f265f32afc78c2023a7faf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4fbs2-6feba6799dea3d9b04930dda975cc49b{
border-width:1px;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
}

#top .av-special-heading.av-425s6-35d476fbc497d8c8c3c433f2241cb8df{
padding-bottom:0;
}
body .av-special-heading.av-425s6-35d476fbc497d8c8c3c433f2241cb8df .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-425s6-35d476fbc497d8c8c3c433f2241cb8df .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-9gy6-90fcca315f201c6055c20ca3bc38241c{
padding-bottom:0;
}
body .av-special-heading.av-9gy6-90fcca315f201c6055c20ca3bc38241c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-9gy6-90fcca315f201c6055c20ca3bc38241c .av-subheading{
font-size:15px;
}

.avia_transform .flex_column.av-mobhqokw-c596222a73935e80986bf591c1e068e7{
animation-duration:1.5s;
}

#top .av-special-heading.av-56ea-90b9754cc6633fa4db07616e097bff22{
padding-bottom:30px;
}
body .av-special-heading.av-56ea-90b9754cc6633fa4db07616e097bff22 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-56ea-90b9754cc6633fa4db07616e097bff22 .av-subheading{
font-size:15px;
}

.avia_transform .flex_column.av-mobhrqlx-6ac2503879aeb9bc174e2a16dfba6d29{
animation-duration:1.5s;
}

